@charset "UTF-8";
/* CSS Document */


	
	.levo-linkovi{
	width:230px;
	height:auto;
	background: url(../images/bg-levo-linkovi.jpg) no-repeat top left;
	margin-bottom:10px;
	overflow:hidden;
	font-size:1.1em;
	}
	
	.levo-linkovi h4{
		color:#DF3800;
		margin-top:0;
		}
		.levo-linkovi p{
		color:#DF3800;
		margin-top:0;
		font-size:1.1em;
		}
	.levo-linkovi ul li{
			padding:5px 0 5px 0;
			}